SOLVED - Acme::Client::Error::UnsupportedOperation

Hi, in the Domain Management, I see an error I provided below.

I tried searching the forums, but didn’t see a way to fix it on my own. I also read the link to the troubleshooting guide and it doesn’t seem to apply. Any help would be appreciated.

My website is (mangled due to limit of 2 links per new user): https : // johngoodwin . com

SSL/TLS certificate

Acme::Client::Error::UnsupportedOperation: Directory at https://acme-v02.api.letsencrypt.org/directory does not include new_order

We can’t renew your Let’s Encrypt certificate automatically until the issue is resolved. Check our troubleshooting guide for more information on how to fix the problem, and then renew the certificate.

Certificate

Let’s Encrypt

Domains

johngoodwin . com, new . johngoodwin . com, www . johngoodwin . com

Created

Mar 20 at 6:24 PM

Updated

Today at 8:22 PM

Expires

Aug 25 (in 10 days)

Hey John,

I think that is an internal error message and I’m not sure that there was anything wrong with your DNS or site configuration. That’s why we start trying 10 days in advance so we can figure out and solve problems before they are tragedies :slight_smile:

Seems like you (or our automated system) managed to get things resolved? Do let us know if anything is not behaving as expected now.

Yes, looks resolved, now! I did try hitting the renew button once before posting, but it didn’t help.

Thanks for checking it and supplying the netlify platform.

John